Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# PassControl

## Name

PassControl -- make device controller-in-charge

## Synopsis

    #include <gpib/ib.h>

``void PassControl`(int board_desc, const Addr4882_t address);`

## Description

PassControl() causes the board specified by `board_desc` to pass control to the device specified by `address`. On success, the device becomes the new controller-in-charge.

Prev | Home | Next
FindRQS | Up | PPoll